.ppjgdetail-content {
  padding-top: 40px;
  display: flex;
}
.ppjgdetail-content .lft .img {
  max-width: 320px;
  width: 21%;
  object-fit: cover;
  height: auto;
  background: #FFFFFF;
  border-radius: 15px;
}
.ppjgdetail-content .lft .title {
  margin-top: 27px;
  font-family: MiSans;
  font-weight: 500;
  font-size: 24px;
  color: #000000;
  line-height: 1;
}
.ppjgdetail-content .lft .btmm {
  margin-top: 24px;
}
.ppjgdetail-content .lft .btmm .local,
.ppjgdetail-content .lft .btmm .zixun {
  font-family: MiSans;
  font-weight: 400;
  font-size: 14px;
  color: #808080;
  line-height: 1;
}
.ppjgdetail-content .lft .btmm .local {
  margin-bottom: 15px;
}
.ppjgdetail-content .lft .btmm .black {
  color: #000000;
}
.ppjgdetail-content .rght {
  padding-left: 81px;
}
.ppjgdetail-content .rght h1 {
  font-family: MiSans;
  font-weight: 600;
  font-size: 24px;
  color: #000000;
  line-height: 1;
  padding-bottom: 29px;
}
@media (max-width: 767.98px) {
  .ppjgdetail-content {
    padding-top: 1.54rem;
    flex-wrap: wrap;
  }
  .ppjgdetail-content .lft {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .ppjgdetail-content .lft img {
    width: 15.38rem;
    height: 7.69rem;
    background: #FFFFFF;
    border-radius: 0.58rem;
    border: 1px solid #EDEDED;
  }
  .ppjgdetail-content .lft .title {
    margin-top: 2rem;
    font-family: MiSans;
    font-weight: 500;
    font-size: 1.54rem;
    color: #000000;
    line-height: 1;
  }
  .ppjgdetail-content .lft .btmm {
    margin-top: 1.4rem;
  }
  .ppjgdetail-content .lft .btmm .local,
  .ppjgdetail-content .lft .btmm .zixun {
    font-family: MiSans;
    font-weight: 400;
    font-size: 0.92rem;
    color: #808080;
    line-height: 1;
  }
  .ppjgdetail-content .lft .btmm .local {
    margin-bottom: 0.6rem;
  }
  .ppjgdetail-content .lft .btmm .black {
    color: #000000;
  }
  .ppjgdetail-content .rght {
    padding-left: 0px;
    padding-top: 2.5rem;
  }
  .ppjgdetail-content .rght h1 {
    font-family: MiSans;
    font-weight: 600;
    font-size: 1.38rem;
    color: #000000;
    line-height: 1;
    padding-bottom: 1.46rem;
  }
}
